%define lib_name_orig %mklibname kdeaccessibility4
%define lib_major 1
%define lib_name %lib_name_orig%lib_major

%define branch 0
%{?_branch: %{expand: %%global branch 1}}

%if %branch
%define kde_snapshot svn1053190
%endif

Name: kdeaccessibility4
Version: 4.4.3
Release: %mkrel 1
Epoch: 2
Group: Graphical desktop/KDE
Summary: K Desktop Environment - Accessibility program
URL: http://www.kde.org
%if %branch
Source: ftp://ftp.kde.org/pub/kde/stable/%version/src/kdeaccessibility-%version%kde_snapshot.tar.bz2
%else
Source: ftp://ftp.kde.org/pub/kde/stable/%version/src/kdeaccessibility-%version.tar.bz2
%endif
License: GPL
BuildRoot: %_tmppath/%name-%version-%release-root
BuildRequires: libgstreamer-devel
BuildRequires: kdelibs4-devel >= 2:4.2.98
BuildRequires: kdelibs4-experimental-devel >= 2:4.2.98
BuildRequires: kdebase4-devel >= 1:4.2.98
BuildRequires: kdebase4-workspace-devel >= 2:4.2.98
BuildRequires: alsa-lib-devel
BuildRequires: qt4-qtdbus
BuildRequires: %{_lib}speechd-devel 
Suggests: kmag
Suggests: kmouth
Suggests: kmousetool
Suggests: kttsd

%description
KDE Accessibility Aids:
- kmag, a screen magnifier,
- kmousetool, a program for people whom it hurts to click the mouse
- KMouth, a program that allows people who have lost their voice to let 
  their computer speak for them.

%files
%defattr(-,root,root)

#--------------------------------------------------------------------

%package   core
Group:     Graphical desktop/KDE
Summary:   Common files needed by packages from %name
Obsoletes: kdeaccessibility < 1:3.5.10-2
Obsoletes: kdeaccessibility3 < 1:3.5.10-2
Requires:  kdebase4-runtime

%description -n %name-core
Common files needed by packages from %name

%files core
%defattr(-,root,root)
%_kde_datadir/icons/mono/scalable/actions/*.svgz
%_kde_datadir/icons/mono/index.theme
%_kde_datadir/icons/mono/scalable/apps/*.svgz
%_kde_datadir/icons/mono/scalable/devices/*.svgz
%_kde_datadir/icons/mono/scalable/mimetypes/*.svgz
%_kde_datadir/icons/hicolor/16x16/actions/followmouse.png
%_kde_datadir/icons/hicolor/16x16/actions/hidemouse.png
%_kde_datadir/icons/hicolor/16x16/actions/window.png
%_kde_datadir/icons/mono/*/animations/process*.png
%_kde_datadir/icons/mono/scalable/categories/applications*.svgz
%_kde_datadir/icons/mono/scalable/categories/preferences*.svgz
%_kde_datadir/icons/mono/scalable/categories/system-help.svgz
%_kde_datadir/icons/mono/scalable/places/*.svgz
%_kde_datadir/icons/mono/scalable/status/*.svgz
%_kde_appsdir/color-schemes/*
%_kde_datadir/icons/mono/scalable/emblems/emblem-link.svgz
%_kde_datadir/icons/mono/scalable/emblems/emblem-symbolic-link.svgz
%_kde_datadir/icons/mono/scalable/emblems/emblem-important.svgz
%_kde_datadir/icons/mono/scalable/emotes/face-smile-big.svgz
%exclude %_kde_datadir/icons/mono/scalable/apps/kmag.svgz
%exclude %_kde_datadir/icons/mono/scalable/actions/kmousetool_off.svgz
%exclude %_kde_datadir/icons/mono/scalable/actions/kmousetool_on.svgz
%exclude %_kde_datadir/icons/mono/scalable/apps/kmousetool.svgz


#--------------------------------------------------------------------
%package -n kmag
Group: Graphical desktop/KDE
Summary: KMag Program
Requires: %name-core
Obsoletes: kde4-kmag < 1:4.0.68
Provides: kde4-kmag = %epoch:%version

%description -n kmag
KMag Program

%files -n kmag
%defattr(-,root,root,0755)
%_kde_bindir/kmag
%_kde_datadir/applications/kde4/kmag.desktop
%_kde_iconsdir/*/*/*/kmag*
%_kde_appsdir/kmag
%_kde_docdir/HTML/en/kmag
%_kde_mandir/man1/kmag.1.*

#--------------------------------------------------------------------

%package -n kmouth
Group: Graphical desktop/KDE
Summary: KMag Program
Requires: %name-core
Obsoletes: kde4-kmouth < 1:4.0.68
Provides: kde4-kmouth = %epoch:%version


%description -n kmouth
Kmouth Program

%files -n kmouth
%defattr(-,root,root,0755)
%_kde_bindir/kmouth
%_kde_datadir/applications/kde4/kmouth.desktop
%{_kde_appsdir}/kmouth
%{_kde_datadir}/config/kmouthrc
%{_kde_iconsdir}/*/*/actions/female.png
%{_kde_iconsdir}/*/*/actions/male.png
%{_kde_iconsdir}/*/*/actions/nospeak.png
%{_kde_iconsdir}/*/*/actions/speak.png
%{_kde_iconsdir}/*/*/apps/kmouth.png
%{_kde_docdir}/HTML/en/kmouth
%_kde_mandir/man1/kmouth.1.lzma

#--------------------------------------------------------------------

%package -n kmousetool
Group: Graphical desktop/KDE
Summary: kmousetool program
Requires: %name-core
Obsoletes: kde4-kmousetool < 1:4.0.68
Provides: kde4-kmousetool = %epoch:%version

%description -n kmousetool
kmousetool program

%files -n kmousetool
%defattr(-,root,root,0755)
%_kde_bindir/kmousetool
%_kde_datadir/applications/kde4/kmousetool.desktop
%_kde_appsdir/kmousetool
%_kde_iconsdir/*/*/*/kmousetool*
%_kde_docdir/HTML/en/kmousetool
%_kde_mandir/man1/kmousetool.1.*

#-----------------------------------------------------------------------------

%define kttsd_major 4
%define libkttsd %mklibname kttsd %{kttsd_major}

%package -n %libkttsd
Summary: KDE 4 library
Group: System/Libraries
Obsoletes: %{mklibname kttsd 5} < 2:4.0.98-3

%description -n %libkttsd
KDE 4 library.

%files -n %libkttsd
%defattr(-,root,root)
%_kde_libdir/libkttsd.so.%{kttsd_major}*

#--------------------------------------------------------------------

%package -n kttsd
Group: Graphical desktop/KDE
Summary: KTTS - KDE Text-to-Speech
Requires: %libkttsd = %epoch:%version-%release
Requires: %name-core
Obsoletes: kde4-kttsd < 1:4.0.68
Provides:    kde4-kttsd = %epoch:%version
Obsoletes:   kdeaccessibility-kttsd < 1:3.5.10-2
Obsoletes:   kdeaccessibility-kttsd-akode < 1:3.5.10-2
Obsoletes:   kdeaccessibility3-kttsd < 1:3.5.10-2
Obsoletes:   kdeaccessibility3-kttsd-akode < 1:3.5.10-2

%description -n kttsd
KTTS -- KDE Text-to-Speech -- is a subsystem within the KDE desktop for 
conversion of text to audible speech. KTTS is currently under development 
and aims to become the standard subsystem for all KDE applications 
to provide speech output.
User Features:
 _ Speak any text from the KDE clipboard.
 _ Speak any plain text file.
 _ Speak all or any portion of a text file from Kate.
 _ Speak all or any portion of an HTML page from Konqueror.
 _ Use as the speech backend for KMouth and KSayIt.
 _ Speak KDE notifications (KNotify).
 _ Long text is parsed into sentences. User may backup by sentence or 
	paragraph, replay, pause, and stop playing.
 _ Audio output via aRts or GStreamer (version 0.8.7 or later)

%files -n kttsd
%defattr(-,root,root,0755)
%_kde_bindir/kttsd
%_kde_bindir/kttsmgr

%_kde_datadir/applications/kde4/kttsmgr.desktop
%_kde_datadir/kde4/services/kcmkttsd.desktop
%_kde_datadir/kde4/services/ktts*
%_kde_datadir/kde4/servicetypes/kttsd*
%_kde_iconsdir/*/*/*/kmousetool*
%_kde_libdir/kde4/kcm_kttsd.so
%_kde_libdir/kde4/libktts*
%_kde_appsdir/kttsd
%_kde_docdir/HTML/en/kttsd/

#-----------------------------------------------------------------------------

%package     devel
Group:       Development/KDE and Qt
Summary:     Header files for developing kaccessibility utils
Requires:    %libkttsd = %epoch:%{version}-%{release}
Obsoletes:   kdeaccessibility-devel < 1:3.5.10-2
Obsoletes:   kdeaccessibility3-devel < 1:3.5.10-2

%description devel
Header files needed for developing ktts applications.

%files devel
%defattr(-,root,root)
%_kde_libdir/*.so

#--------------------------------------------------------------------

%prep
%if %branch
%setup -q -n kdeaccessibility-%version%kde_snapshot
%else
%setup -q -n kdeaccessibility-%version
%endif
%build

%cmake_kde4

%make

%install
rm -fr %buildroot

%makeinstall_std -C build

%clean
rm -fr %buildroot



%changelog
* Tue May 04 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.3-1mdv2010.1
+ Revision: 542095
- Update to version 4.4.3

* Sun Mar 28 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.2-1mdv2010.1
+ Revision: 528308
- Update to version 4.4.2

* Tue Mar 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.1-1mdv2010.1
+ Revision: 513403
- Update to version 4.4.1

* Tue Feb 09 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.0-1mdv2010.1
+ Revision: 502604
- Update to version 4.4.0

* Mon Feb 01 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.98-1mdv2010.1
+ Revision: 498937
- Update to version 4.3.98 aka "kde 4.4 RC3"
- Update to version 4.3.98 aka "kde 4.4 RC3"

* Mon Jan 25 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.95-1mdv2010.1
+ Revision: 495973
- Update to version 4.3.95 aka "kde 4.4 RC2"

* Sun Jan 10 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.90-1mdv2010.1
+ Revision: 488222
- Update to kde 4.4 rc1

* Mon Dec 21 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.85-1mdv2010.1
+ Revision: 480697
- Update to kde 4.4 beta2

* Fri Dec 04 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.80-1mdv2010.1
+ Revision: 473337
- Update to KDE 4.4 Beta1
- Update to kde 4.3.75
  Fx BuildRequires
- Rebuild against new qt
- Update to kde 4.3.73

* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.2-1mdv2010.0
+ Revision: 454669
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.1-1mdv2010.0
+ Revision: 423222
- New upstream release 4.3.1.

* Sat Aug 15 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.0-2mdv2010.0
+ Revision: 416466
- Obsolete kde3 packages

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.0-1mdv2010.0
+ Revision: 409534
- New upstream release 4.3.0.
- Update to KDE 4.3 RC3

* Sat Jul 11 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.96-1mdv2010.0
+ Revision: 394873
- Update to Rc2

* Thu Jun 25 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.95-1mdv2010.0
+ Revision: 389230
- Update to kde 4.3Rc1

* Thu Jun 04 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.90-1mdv2010.0
+ Revision: 382825
- Update to beta2

* Fri May 29 2009 Funda Wang <fwang@mandriva.org> 2:4.2.88-1mdv2010.0
+ Revision: 380798
- New version 4.2.88

* Fri May 22 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.87-1mdv2010.0
+ Revision: 378790
- Update to kde   4.2.87

* Fri May 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.85-1mdv2010.0
+ Revision: 373530
- Update to kde 4.2.85

* Sun May 03 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.71-0.svn961800.1mdv2010.0
+ Revision: 371230
- Update to kde 4.2.71

* Thu Apr 30 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.70-0.svn954171.1mdv2010.0
+ Revision: 369161
- Update to kde 4.2.70
  Remove branch patches
  Remove old macros

* Wed Apr 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.2-3mdv2009.1
+ Revision: 365262
- Reorder patches ( branch patches started at 100 not 0 )
  Add some upstream patches from branch
        - Patch102: KMousetool: set good domainename.
        - Patch103: KMousetool: Fix Broken signal
        - Patch104: KMag: fix action+shortcut

* Sun Apr 05 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.2-2mdv2009.1
+ Revision: 364083
- Add upstream patches from 4.2 branch
  - Patch0: Do not crash when ksttd is not started
  - Patch1: Do not load the configuration twice
- Remove old tarball

* Fri Mar 27 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.2-1mdv2009.1
+ Revision: 361732
- Update with 4.2.2 try#1 packages

* Mon Mar 02 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.1-1mdv2009.1
+ Revision: 347012
- KDE 4.2.1 try#1 upstream release

* Mon Feb 16 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.0-2mdv2009.1
+ Revision: 340859
- Rebuild against qt4.5

* Wed Jan 28 2009 Funda Wang <fwang@mandriva.org> 2:4.2.0-1mdv2009.1
+ Revision: 334755
- New version 4.2.0

* Fri Jan 09 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.96-1mdv2009.1
+ Revision: 327301
- Fix file list

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update with Release Candidate 1 - 4.1.96

* Sat Dec 13 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.85-1mdv2009.1
+ Revision: 314015
- New version KDE 4.2 Beta2
- New version KDE 4.2 Beta2

* Thu Dec 11 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.82-1mdv2009.1
+ Revision: 313343
- Update to kde 4.1.82

* Sun Nov 30 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.81-1mdv2009.1
+ Revision: 308636
- Update to kde 4.1.81

* Wed Nov 26 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.80-2mdv2009.1
+ Revision: 306960
- Obsoletes old kdeaccessibility packages

* Thu Nov 20 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.80-1mdv2009.1
+ Revision: 304863
- Fix file list

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update with Beta 1 - 4.1.80

* Fri Nov 14 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.73-1mdv2009.1
+ Revision: 302950
- Update to kde 4.1.73

* Sat Oct 25 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.71-1mdv2009.1
+ Revision: 297101
- New version 4.1.71

* Mon Oct 20 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.70-1mdv2009.1
+ Revision: 295845
- Update to kde 4.1.70

* Thu Oct 02 2008 Frederic Crozat <fcrozat@mandriva.com> 2:4.1.2-2mdv2009.0
+ Revision: 290840
- Add conflicts to ease upgrade from Mdv 2008.1

* Thu Sep 25 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.1.2-1mdv2009.0
+ Revision: 288311
- KDE 4.1.2 arriving.

* Sun Aug 31 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.1.1-1mdv2009.0
+ Revision: 277820
- Upgrade to forthcoming 4.1.1 packages

* Sat Jul 26 2008 Funda Wang <fwang@mandriva.org> 2:4.1.0-2mdv2009.0
+ Revision: 250065
- fix package conflicts, it should be obsoletes

* Fri Jul 25 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.1.0-1mdv2009.0
+ Revision: 247624
- Update with Release Candidate 1 - 4.1.0

* Tue Jul 15 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.98-3mdv2009.0
+ Revision: 236101
- Cleanup, devel package now belongs to main package
- Removed unecessary -n %%name-core
- Raised epoch to avoid 4.0.x package tryp to upgrade it
- Put proper soname for library

* Thu Jul 10 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.98-1mdv2009.0
+ Revision: 233195
- Update with Release Candidate 1 - 4.0.98

* Mon Jul 07 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.85-1mdv2009.0
+ Revision: 232378
- New version kde 4.0.85

* Fri Jun 27 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.84-1mdv2009.0
+ Revision: 229408
- Update with new snapshot tarballs 4.0.84
- Wrong conflicts for 2008.1 and lower

* Fri Jun 20 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.83-2mdv2009.0
+ Revision: 227569
- Move update_icon_cache and clean_icon_cache on the %%if

* Thu Jun 19 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.83-1mdv2009.0
+ Revision: 226119
- Update with new snapshot tarballs 4.0.83

* Wed Jun 11 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.82-1mdv2009.0
+ Revision: 218039
- Update with new snapshot tarballs 4.0.82

* Tue Jun 10 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.81-1mdv2009.0
+ Revision: 217450
- Build beta 1
- Update with new snapshot tarballs 4.0.81

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Versionnate buildrequires

* Sat May 24 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.80-1mdv2009.0
+ Revision: 210778
- New upstream kde4 4.1 beta1

* Fri May 16 2008 Funda Wang <fwang@mandriva.org> 1:4.0.74-1mdv2009.0
+ Revision: 208072
- New version 4.0.74

* Thu May 08 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.73-1mdv2009.0
+ Revision: 204749
- Update to kde 4.0.73

* Wed May 07 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.72-2mdv2009.0
+ Revision: 203172
- Fix conflicts against old kde3

* Thu May 01 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.72-1mdv2009.0
+ Revision: 199815
- Update to kde 4.0.72
- Fix require
- New snapshot 4.0.69

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream kde4 4.1 alpha 1
    - New upstream kde4 4.1 alpha 1

* Fri Mar 28 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.3-1mdv2008.1
+ Revision: 191016
- Update for last stable release 4.0.3

* Sat Mar 08 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.2-2mdv2008.1
+ Revision: 182257
- Rebuild against new qt4 changes

* Sat Mar 01 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.2-1mdv2008.1
+ Revision: 177466
- New upstream bugfix release 4.0.2

* Tue Feb 12 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.1-1mdv2008.1
+ Revision: 166288
- Updating for stable KDE 4.0.1
- No more branches. From now, we will be using the monthly official KDE tarballs, as discussed by Mandriva KDE team

  + Thierry Vignaud <tv@mandriva.org>
    - fix spacing at top of description

* Wed Jan 09 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.0-1mdv2008.1
+ Revision: 147305
- Update for final stable 4.0.0

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 24 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:3.97.1-0.751521.1mdv2008.1
+ Revision: 137441
- New snapshot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Dec 11 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:3.97.1-0.746478.1mdv2008.1
+ Revision: 117093
- New snapshot

* Fri Nov 30 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:3.96.1-0.742686.1mdv2008.1
+ Revision: 114127
- New snapshot

* Fri Nov 23 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:3.96.1-0.736231.1mdv2008.1
+ Revision: 111530
- New snapshot

* Sun Nov 18 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:3.96.0-0.736231.1mdv2008.1
+ Revision: 109741
- KDE4 RC1

* Thu Oct 25 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:3.94.1-0.728852.1mdv2008.1
+ Revision: 102123
- Fix BR
- Svn commit

* Fri Oct 19 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:3.94.0-0.725652.1mdv2008.1
+ Revision: 100085
- Kde 4 beta 3

  + Thierry Vignaud <tv@mandriva.org>
    - fix summary-ended-with-dot

* Fri Sep 21 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 1:3.93.0-0.712749.1mdv2008.0
+ Revision: 92046
- new snapshot from kde svn
- make all obsoletes versioned

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Add missing Requires on %%name-core
    - 3.91
    - Fix spec according to new  KDE layout

* Thu May 10 2007 Laurent Montel <lmontel@mandriva.org> 1:3.90.1-0.20070502.1mdv2008.0
+ Revision: 25999
- new snapshot

* Sat Apr 21 2007 Laurent Montel <lmontel@mandriva.org> 1:3.80.3-0.20070418.1mdv2008.0
+ Revision: 16539
- new snapshot


* Tue Mar 06 2007 Laurent Montel <lmontel@mandriva.com> 3.80.3-0.20070306.1mdv2007.1
+ Revision: 133606
- new snapshot
- new snapshot
- 3.80.3
- Fix spec file
- new snapshot

* Thu Jan 18 2007 Laurent Montel <lmontel@mandriva.com> 1:3.80.2-0.20070117.1mdv2007.1
+ Revision: 110504
- Update
- Update snapshot

* Sun Jan 07 2007 Laurent Montel <lmontel@mandriva.com> 1:3.80.2-0.20070103.1mdv2007.1
+ Revision: 105138
- Update
- Fix
- Byebye menu
- Fix other buildrequires
- Import kdeaccessibility4

* Thu Oct 26 2006 Laurent Montel <lmontel@mandriva.com> 3.5.5-2mdv2007.0
- First package

